.embeddedServiceHelpButton .helpButton .uiButton,
.embeddedServiceSidebarMinimizedDefaultUI.helpButton,
.embeddedServiceHelpButton .helpButton .uiButton.helpButtonEnabled {
  background: #FFA894 !important;
  border-color: #FFA894;
  font-family: Montserrat, "Salesforce Sans", sans-serif;
  font-size: 1rem;
  color: #3B4A57;
}

.chat-theme-christmas .embeddedServiceHelpButton .helpButton .uiButton,
.chat-theme-christmas .embeddedServiceSidebarMinimizedDefaultUI.helpButton {
  background-color: #af272f !important;
}

.embeddedServiceHelpButton .embeddedServiceIcon::before {
  width: 22px !important;
  height: 120px !important;
  font-size: 18px !important;
}

.chat-preselect .embeddedServiceHelpButton .helpButton {
  /* hide by default */
  transition: opacity 0.15s ease, bottom 0.25s ease 0.5s;
  visibility: hidden;
}

.embeddedServiceHelpButton .helpButton .uiButton:focus {
  outline: none !important;
}

.embeddedServiceSidebar .slds-input {
  box-sizing: border-box;
}

.uiLabel .required:after {
  content: "";
}

.embeddedServiceSidebar button.closeButton.headerItem,
.embeddedServiceSidebar button.minimizeButton.headerItem {
  width: auto;
}

.embeddedServiceSidebar .shortHeaderContent .headerText {
  margin: 0 auto;
}

.embeddedServiceHelpButton .helpButton .helpButtonEnabled.uiButton:hover::before,
.embeddedServiceHelpButton .helpButton .helpButtonEnabled.uiButton:focus::before {
  background-color: #FFA894;
  opacity: 0.5;
}

.embeddedServiceSidebar .inputSplitName .slds-form-element,
.embeddedServiceSidebar .inputEmail .slds-form-element {
  width: 100%;
}

.embeddedServiceSidebar .slds-select {
  padding: 0 0.5rem;
}

.dockableContainer .sidebarHeader {
  background: #FFA894 !important;
}

.dockableContainer .sidebarHeader .slds-icon_container svg {
  fill: #3B4A57 !important;
}

.dockableContainer .sidebarBody .backgroundImgColorMask {
  background: #FFA894 !important;
}

.dockableContainer .sidebarBody .startButton {
  background: #0051C2 !important;
  border-radius: 2.5rem;
}

li.ultimate-btn-container button {
  font-size: 12px;
  cursor: pointer;
  background: #0051C2;
  border: 2px solid #0051C2;
  border-radius: 2.5rem;
  padding: 5px;
  min-width: 70px;
  text-transform: uppercase;
  color: #fff;
  line-height: 16px;
  text-decoration: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 700;
  letter-spacing: .08929em;
  margin: 10px 3px 2px;
  margin-bottom: 2px;
}

li.ultimate-btn-container button:disabled {
  background: #E6EBF1 !important;
  border-color: #E6EBF1 !important;
  color: #C2C9D1 !important;
  cursor: default;
}
